
@font-face {
    font-family: 'dt_amplabold_italic';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_bold_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplabold';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplalight_italic';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_light_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_light_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplalight';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplaregular_italic';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_regular_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_regular_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplaregular';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplasemibold_italic';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_semibold_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_semibold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dt_amplasemibold';
    src: url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/frm/font/dtAmpla/dootype_-_dt_ampla_semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}